Source: pd-unauthorized
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libmp3lame-dev,
 libspeex-dev,
 puredata-dev | puredata (<< 0.43),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://ydegoyon.free.fr/software.html
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-unauthorized.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-unauthorized

Package: pd-unauthorized
Architecture: any
Depends:
 pd,
 pd-libdir,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-import,
 pd-zexy,
Description: library of Pd objects for streaming and GUI control
 unauthorized is a Pure Data library of GUI objects and a handful of objects
 for working with streaming and MP3s.
  - audience~: a 2-dimensional audience simulation
  - beatify~: modulates amplitude of a sound
  - blinkenlight: a blinken lights films player (but also a pixel grid)
  - compressor~: a compressor of audio signals
  - cooled: a micro sound editor
  - disto~: a kind of effect used in pop music, use it elsewhere
  - exciter: a bang-events sequencer
  - filterbank~: outputs frequency response for a range of filters
  - formant~: a formant synthesis generator external for Pd
  - grid: a 2-dimensional control object, ala "kaospad"
  - mp3amp~: an MPEG-1 Layer III (MP3) Icecast/SHOUTcast client
  - mp3cast~: an MPEG-1 Layer III (MP3) streaming external
  - mp3streamout~: peer-to-peer MP3 streaming out
  - mp3fileout~: peer-to-peer MP3 streaming to a file
  - mp3streamin~: peer-to-peer MP3 stream receiving
  - mp3write~: an MPEG-1 Layer III (MP3) file writer
  - pianoroll: a graphical sequencer controller
  - playlist: choose a file in 1 click with space, numeric, characters
  - probalizer: outputs integer values according to a drawn probability curve
  - samplebox~: an opaque box to record and playback a sound
  - scratcher~: records a sound and lets you scratch it with your mouse
  - scrolllist: displays and scrolls a text in a patch window
  - sonogram~: displays, plays back and lets you modify a recorded sonogram
  - speexin~: a voice quality stream receiver using Speex library
  - speexout~: a voice quality streamer using Speex library
  - spigot~: a signal router
  - wahwah~: a kind of effect used in psychedelic music, use it elsewhere
